AnyEvent::IO::Perl(3)

NAME
AnyEvent::IO::Perl - pure perl backend for AnyEvent::IO

SYNOPSIS
   use AnyEvent::IO;

DESCRIPTION
This is the pure-perl backend of AnyEvent::IO - it is always available, but does not actually implement any I/O operation asynchronously - everything is synchronous.

For simple programs that can wait for I/O, this is likely the most efficient implementation.

SEE ALSO
AnyEvent::IO, AnyEvent.

AUTHOR
 Marc Lehmann <schmorp@schmorp.de>
 http://anyevent.schmorp.de